#### Failed to claim device while creating a plant on the iSolarCloud App after the WiFi or E-Net module is properly installed.

1.Check the status of the indicators on the WiFi or E-Net module, and see if there is anything abnormal.

2.Check the home router setup, and see if DHCP (used for assigning IP addresses) has been enabled. If not, please enable DHCP; otherwise, the WiFi or E-Net module cannot access the network normally.

#### "No Network Available" shown on other screens after completing WLAN configuration on the iSolarCloud App

Once the WLAN configuration is completed, to enable the monitoring function of the iSolarCloud App, please disconnect from the WLAN hotspot of the inverter on the App, and connect to the home router or mobile data network on the phone.

#### Description of E-Net Indicator Status
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_b506bbdbb2f732c2989af0b27ccf961a_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicator (Mark)</th> <th>LED Color</th> <th>LED Status</th> <th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">RUN indicator<br>(RUN)</td> <td rowspan="2">Blue</td>
<td>Off</td><td>Connection abnormal, the module cannot function properly.</td></tr>
<tr><td>Steady on</td><td>The module has been successfully connected and is running normally.</td></tr>
<tr><td rowspan="3">Communication indicator<br>（COM）</td> <td rowspan="3">Green</td>
<td>Off</td><td>Communication between the module and the inverter is abnormal.</td></tr>
<tr><td>Steady on</td><td>The module is assigned an IP address and successfully connected to the home router.</td></tr>
<tr><td>Blink</td><td>The module is not assigned an IP address and cannot be connected to the home router.</td></tr>
<tr><td rowspan="3">Network indicator <br>（NET）</td><td rowspan="3">Yellow</td>
<td>Off</td><td>Failed to connect to data server.</td></tr>
<tr><td>Steady on</td><td>Connected to data server successfully.</td></tr>
<tr><td>Blink</td><td>Firmware upgrade in progress.</td></tr>
</tbody>
</table> </escape>
After completing the home router configuration, it may take about 10 minutes before the E-Net successfully connects to the data server and the NET indicator turns steady on.

#### Description of WiFi Indicator Status
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_31c6d7c4b5e4c3904753d057f53fa77a_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicator (Mark)</th> <th>LED Color</th> <th>LED Status</th> <th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">RUN indicator<br>（RUN）</td> <td rowspan="2">Blue</td>
<td>Off</td><td>Module not running normally</td></tr>
<tr><td>Steady on</td><td>Module running normally</td></tr>
<tr><td rowspan="3">Communication indicator <br>（COM）</td> <td rowspan="3">Green</td>
<td>Off</td><td>Failed to connect to home router</td></tr>
<tr><td>Steady on</td><td>Connected to the home router successfully</td></tr>
<tr><td>Blink</td><td>Attempting to connect to the home router</td></tr>
<tr><td rowspan="4">Network indicator <br>（NET）</td><td rowspan="4">Yellow</td>
<td>Off</td><td>Failed to connect to data server</td></tr>
<tr><td>Steady on</td><td>Connected to data server successfully</td></tr>
<tr><td>Blink fast</td><td>Upgrade in progress</td></tr>
<tr><td>Blink slow</td><td>Communication with the inverter is interrupted</td></tr>
</tbody>
</table> </escape>
After completing the home router configuration, it may take about 10 minutes before the wireless network of the module successfully connects to the data server and the NET indicator turns steady on. 

#### Description of WiNet Indicator Status (WiNet-S & WiNet-S2)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f8959ffb67714d01ead42808ae460b6c_r.png)
**WiNet-S**
<escape> <table>
<thead>
<tr>
<th>Indicator (Mark)</th> <th>LED Color</th> <th>LED Status</th> <th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN indicator<br>（RUN）</td> <td rowspan="4">Green/red</td>
<td>Off</td><td>Not connected to any external power supply</td></tr>
<tr><td>Blink slow (Green)</td><td>Normal operation</td></tr>
<tr><td>Blink fast (Green)</td><td>Networking mode</td></tr>
<tr><td>Steady red</td><td>Module fault</td></tr>
<tr><td rowspan="4">Network indicator <br>（WLAN）</td> <td rowspan="4">Blue</td>
<td>Off</td><td>Not connected to WiFi</td></tr>
<tr><td>Steady on</td><td>Connected to WiFi</td></tr>
<tr><td>Blink slow</td><td>Data communication in progress</td></tr>
<tr><td>Blink fast</td><td>EasyConnect mode (wireless hotspot is off at this point)</td></tr>
<tr><td rowspan="3">Network indicator <br>（LAN）</td><td rowspan="3">Green/red</td>
<td>Off</td><td>Not connected to Ethernet</td></tr>
<tr><td>Steady green</td><td>Connected to Ethernet</td></tr>
<tr><td>Steady green, however flash red every few seconds</td><td>Data communication in progress</td></tr>
</tbody>
</table> </escape>

**WiNet-S2**
<escape> <table>
<thead>
<tr>
<th>Indicator (Mark)</th> <th>LED Color</th> <th>LED Status</th> <th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN indicator<br>（RUN）</td> <td rowspan="4">Green/red</td>
<td>Off</td><td>Not connected to any external power supply</td></tr>
<tr><td>Blink slow (Green)</td><td>Normal operation</td></tr>
<tr><td>Blink fast (Green)</td><td>Networking mode</td></tr>
<tr><td>Steady red</td><td>Module fault</td></tr>
<tr><td rowspan="5">Network indicator <br>（WLAN）</td> <td rowspan="5">Blue</td>
<td>Off</td><td>Not connected to WiFi</td></tr>
<tr><td>Steady on</td><td>Connected to WiFi</td></tr>
<tr><td>Blink slow</td><td>Data communication in progress</td></tr>
<tr><td>Blink fast</td><td>EasyConnect mode (wireless hotspot is off at this point)</td></tr>
<tr><td>Fault blinking</td><td>No data communication 1 min after connecting to WiFi</td></tr>
<tr><td rowspan="4">Network indicator <br>（LAN）</td><td rowspan="4">Green/red</td>
<td>Off</td><td>Not connected to Ethernet</td></tr>
<tr><td>Steady green</td><td>Connected to Ethernet</td></tr>
<tr><td>Blink slow (Red)</td><td>Data communication in progress</td></tr>
<tr><td>Fault blinking</td><td>No data communication 1 min after connecting to Ethernet</td></tr>
</tbody>
</table> </escape>

#### Description of WiFi-P2 Indicator Status
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f2dfeda682215e7a8686b872905bb548_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicator (Mark)</th> <th>LED Color</th> <th>LED Status</th> <th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">RUN indicator<br>（RUN）</td> <td rowspan="3">Green/red</td>
<td>Off</td><td>Not connected to any external power supply</td></tr>
<tr><td>Blink slow (Green)</td><td>Normal operation</td></tr>
<tr><td>Steady red</td><td>Module fault</td></tr>
<tr><td rowspan="4">Network indicator <br>（WLAN）</td> <td rowspan="4">Blue</td>
<td>Off</td><td>Not connected to WiFi</td></tr>
<tr><td>Steady on</td><td>Connected to WiFi</td></tr>
<tr><td>Blink slow</td><td>Data communication in progress</td></tr>
<tr><td>Blink fast</td><td>EasyConnect mode (wireless hotspot is off at this point)</td></tr>
</tbody>
</table> </escape>

#### Description of Eye Indicator Status (Eye V25, Eye V4, Eye S2 & EyeM2) 
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_52db6babec63049e683437dc7dc43d47_r.png)
<escape> <table>
<thead>
<tr><th>Indicator (Mark)</th><th>LED Status</th><th>Description</th>
</thead>
<tbody>
<tr>
<td rowspan="2">Module RUN indicator<br>（RUN）</td>
<td>Blink every second</td><td>Module running normally</td></tr>
<tr><td>Blink irregularly, steady on, or off</td><td>Module not running normally</td></tr>
<tr><td rowspan="2">Inverter communication indicator<br>（COM）</td>
<td>Blink every second</td><td>Communication with the inverter is normal</td></tr>
<tr><td>Blink irregularly, steady on, or off</td><td>Communication with the inverter is abnormal</td></tr>
<tr><td rowspan="2">Networking indicator <br>（NET）</td>
<td>Steady on</td><td>Connected to background server successfully</td></tr>
<tr><td>Off</td><td>Communication with background server is abnormal</td></tr>
</tbody>
</table> </escape>

#### Description of EyeS4-EU Indicator Status
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_c232fb90b9b2911403c07fbca96947bc_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicator (Mark)</th> <th>LED Color</th> <th>LED Status</th> <th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">RUN indicator<br>（RUN）</td> <td rowspan="3">Green/red</td>
<td>Off</td><td>Not connected to any external power supply</td></tr>
<tr><td>Blink green</td><td>Normal operation</td></tr>
<tr><td>Steady red</td><td>Module fault</td></tr>
<tr><td rowspan="3">Network indicator <br>（4G）</td> <td rowspan="3">Blue</td>
<td>Off</td><td>Not connected to 4G</td></tr>
<tr><td>Steady on</td><td>Connected to 4G with no data communication</td></tr>
<tr><td>Blink</td><td>Data communication in progress</td></tr>
<tr><td rowspan="3">Network indicator <br>（WLAN）</td><td rowspan="3">Blue</td>
<td>Off</td><td>Not connected to WiFi</td></tr>
<tr><td>Steady on</td><td>Connected to WiFi</td></tr>
<tr><td>Blink</td><td>Data communication in progress</td></tr>
</tbody>
</table> </escape>

#### Description of EyeM4 Indicator Status
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_8880110cda63f29e1af91f88fd2f5290_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicator (Mark)</th> <th>LED Color</th> <th>LED Status</th> <th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">RUN indicator<br>（RUN）</td> <td rowspan="3">Green/red</td>
<td>Off</td><td>Module not powered on</td></tr>
<tr><td>Blink green</td><td>Module running normally</td></tr>
<tr><td>Steady red</td><td>There is a fault with the inverter to which the module is connected</td></tr>
<tr><td rowspan="3">Network indicator <br>（4G）</td> <td rowspan="3">Blue</td>
<td>Off</td><td>Not connected to 4G</td></tr>
<tr><td>Steady on</td><td>Connected to 4G with no data communication</td></tr>
<tr><td>Blink</td><td>Data communication in progress</td></tr>
<tr><td rowspan="3">Network indicator <br>（WLAN）</td><td rowspan="3">Blue</td>
<td>Off</td><td>Not connected to WiFi</td></tr>
<tr><td>Steady on</td><td>Connected to WiFi</td></tr>
<tr><td>Blink</td><td>Data communication in progress</td></tr>
</tbody>
</table> </escape>

#### Description of Logger1000 Indicator Status (Logger1000A/B & Logger1000A-EU)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_059611379eebe8ece26a88e47c5abe05_r.png)
**Logger1000A & Logger1000A-EU**
<escape> <table>
<thead>
<tr>
<th>Indicator (Mark)</th> <th>LED Color</th> <th>LED Status</th> <th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN indicator<br>（RUN）</td> <td rowspan="4">Green/red</td>
<td>Off</td><td>Not connected to any external power supply</td></tr>
<tr><td>Blink green</td><td>Normal operation</td></tr>
<tr><td>Blink red</td><td>Device alarm</td></tr>
<tr><td>Steady red</td><td>There is a fault with Logger1000</td></tr>
<tr><td rowspan="3">Network indicator <br>（4G）</td> <td rowspan="3">Blue</td>
<td>Off</td><td>No data communication</td></tr>
<tr><td>Steady on</td><td>Connected to 4G</td></tr>
<tr><td>Blink</td><td>Data communication in progress</td></tr>
<tr><td rowspan="3">Network indicator <br>（WLAN）</td><td rowspan="3">Blue</td>
<td>Off</td><td>No data communication</td></tr>
<tr><td>Steady on</td><td>Connected to WiFi</td></tr>
<tr><td>Blink</td><td>Data communication in progress</td></tr>
</tbody>
</table> </escape>

**Logger1000B**
<escape> <table>
<thead>
<tr>
<th>Indicator (Mark)</th> <th>LED Color</th> <th>LED Status</th> <th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN indicator<br>（RUN）</td> <td rowspan="4">Green/red</td>
<td>Off</td><td>Not connected to any external power supply</td></tr>
<tr><td>Blink green</td><td>Normal operation</td></tr>
<tr><td>Blink red</td><td>Device alarm</td></tr>
<tr><td>Steady red</td><td>There is a fault with Logger1000</td></tr>
<tr><td rowspan="3">Network indicator <br>（WLAN）</td><td rowspan="3">Blue</td>
<td>Off</td><td>No data communication</td></tr>
<tr><td>Steady on</td><td>Connected to WiFi</td></tr>
<tr><td>Blink</td><td>Data communication in progress</td></tr>
</tbody>
</table> </escape>